# Generated by Django 2.2.4 on 2019-08-22 11:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0005_auto_20190822_0727'),
    ]

    operations = [
        migrations.AlterField(
            model_name='sitesettings',
            name='subdomain',
            field=models.CharField(db_index=True, max_length=255, unique=True, verbose_name='Subdomain'),
        ),
    ]
